<!-----------------------  body ----------------------->

<div id="sg-body" class="styleguide">

<h2 class="styleguide-title">body</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<p>Basic body font size and color</p>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-body-1">CSS</a></li>
    <li><a href="#tabs-body-2">SCSS</a></li>
</ul>

<pre id="tabs-body-1">
<code class="language-css">
<?php include 'body.css'; ?>
</code>
</pre>

<pre id="tabs-body-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_body.scss'; ?>
</code>
</pre>

</div>
</div>
</div>